* {
margin: 0;
padding: 0;
border: 0;
font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
font-size: 1em;
font-weight: normal;
font-style: normal;
text-decoration: none;
}


h1 {
    font-size: 2em;   
    font-weight: bold;
    margin: 1em;
}

h2 {
    font-size: 2em;   
    font-weight: normal;
    margin-top: 1em;
   	margin-left: 3em;
}

h3 {
    font-size: 1.2em;   
    font-weight: bold;
	margin-top: 1em;
    margin-left: 4em;
}

body {
	margin-left: 3%;
}


ul.plan {
	list-style : disc;
	margin-top: 1em;
	margin-left: 3%;
	margin-bottom:1em;
}

ul.enumeration {
	list-style : square;
	margin-top: 1em;
	margin-left: 3%;
	margin-bottom:1em;
}